Subject: Alexplore isn't all that bad,so far as Americans go anyway

From: [email-masked] (Alexplore)
Date: 29 Sep 1994 02:15:06 -0400

IN SUBJECT: RE: TAMING KAGALENKO?
In article <[email-masked]>,
[email-masked] (Misha Verbitsky) writes some rather typical,
stupid, soviet shit:

             [some shit deleted]
skip past some more sovok logic then to the good stuff:)
      
"P. S. Revolution is a guilt (or achievement) of great many people,
including Russians, Jews and Poles. I don't see much to discuss
in the ethnic origins of people who originated the Revolution. 
In fact, mostly idiots (like Streltsov, Kosinovskiy, Russo-fascists, 
Balts and Ukrainians) argue about how their nation was innocent and raped
by someone else's in course of Revolution and Soviet epoch."

                       [more soviet shit deleted]
then the anti-American, non-western subhuman, pork-hating, Christmas
turkey murdering, sov/mong, agit-prop New Soviet, presents all Western
humanity with this well reasoned delight:)

"Funnily, no-one of mentioned above para-Nazis has any hard
feelings against Czechs (me - I simply adore them, even Gashek
stories about how he helped Commies to punish monks, priests and 
other nesoznatel'nyuyu publiku). This shows only one thing: that
people most shouting about how their ancestors were raped
by Russian (Jewish, Armenian, etc.) Commies just externalize
their own hatred and contempt to other nations..."

             Gottcha Soviet Mother Fucker!
               In the ass - with your own little circumcised dick.
                 Small as it is, nevertheless - still red and swollen. 
                    Still cooling and dangling out of your mouth!

Sigh! 
   But I like some of your posts.
    Reminds me of a time when more was sanctioned.
       I'm not here.
           I don't do volunteer work.
               Not my job.

A tip for you: Put it on your tip when you take it out of your mouth.

Stay away from the gehieme broderbund of sovoks!
   Keep your soviet tongue in your ass where it belongs!
            See? We humans aren't all bad!
                           And this never happened.

From husc-news.harvard.edu!das-news.harvard.edu!news2.near.net!yale!gumby!newsxfer.itd.umich.edu! europa.eng.gtefsd.com!swiss.ans.net!newstf01.cr1.aol.com!newsbf01.news.aol.com!not-for-mail Mon Oct 10 12:06:35 EDT 1994
Article: 72225 of soc.culture.soviet
Relay-Version: VMS News - V6.0-3 14/03/90 VAX/VMS V5.5; site hulaw1.harvard.edu
Path: husc-news.harvard.edu!das-news.harvard.edu!news2.near.net!yale!gumby!newsxfer.itd.umich.edu!
 europa.eng.gtefsd.com!swiss.ans.net!newstf01.cr1.aol.com!newsbf01.news.aol.com!not-for-mail
Newsgroups: soc.culture.soviet
Subject: Multi- National or Multi-Ethnic?
Message-ID: <[email-masked]>
From: [email-masked] (Alexplore)
Date: 4 Oct 1994 10:33:01 -0400
Sender: [email-masked]
Organization: America Online, Inc. (1-800-827-6364)
NNTP-Posting-Host: newsbf01.news.aol.com
Lines: 319
Status: RO

Subject: Re: Multi- National or Multi-Ethnic?
From: Boris A. Veytsman <[email-masked]>
Date: Mon, 3 Oct 1994 19:34:33 EDT
Message-ID: <[email-masked]>

In article <[email-masked]>, [email-masked]
(roman
voronka) says:
>
>In a few discussions regarding Ukraine, comparisons were made between
>Switzerland, Belgium etc., multi-national states with more than one
>official language and Ukraine.  Ukraine is not a multi-national state,
>it is multi-ethnic.  There is no reason why there should be more than
>one official language.

Dear Dr. Voronka:

The model for the future of Ukraine - will it
be a state like France (you suggest) or like
Switzerland or Belgium (I suggest) is not
determined. We don't have a permanent
constitution yet. Anyway, its adoption and amending
is the sole prerogative of the Ukrainian citizens.

We appreciate your advice. Nevertheless, as you
- unlike, say, me or V. Sorokin - are not a
Ukrainian citizen, your vote will not be counted.

{ PROFESSOR  ROMAN VORONKA :  YOUR 
WESTERN MONEY, SKILLS, EXPERTISE  AND EFFORTS
 AND ALL  OF YOUR  INCREDIBLE ENERGIES AND 
 AND  TIME WILL BE COUNTED.
 THEIR SHIT SOVIET TALK , IS NOTHING.
 ALL THEY  DO AND  CAN DO  IS FART AND TYPE.

>What language its citizens use in their daily
>encounters should not be monitored by the state.  Speak whatever
>language you wish, read and support whatever newspapers you desire.
>Build and support schools that use the langage of your choice.But
>don't demand that the postal employee or a govermnent official speak
>to you in Hungarian, Polish or Russian.  State business should be
>conducted in the official language of the state.  (As it is in Romania,
>Poland, France and Spain). Citizens who do not have a command of the
>official language should be given the opportunity to learn it.  They
>must be protected from any discrimination.

If the state supports schools, it must have some commitment
to a certain language(s) that used in the educational
process.

As to state officials, please remember that their salary
is from my taxes (or, if we believe Dmitry Pruss, from

{YOU CAN'T BELIEVE DIMITRY PRUSS FROM THE US NATIONAL INSTITUTES OF
HEALTH. 
AFTER HIS EXPOSURE AS AUTHOR OF  THE GENOCIDE "JOKE", HE NOW SEEKS TO GIVE
THE 
IMPRESSION OF BEING A JEW AND LYING THAT HIS GENOCIDE "JOKE WAS TAKEN 
OUT OF CONTEXT". (IN WHAT CONTEXT IS A SOVIET "JOKE" ON GENOCIDE ANYWAY?)

YOU VEYTSMAN, DENY AND LIE  THE SOVIET GENOCIDE OF UKRAINIANS IN 1932-33 .
NEVER  HAPPENED.  WESTERN , CAPITALIST PROPAGANDA.
PRUSS AND VEYTSMAN ARE PROVABLE, IGNORANT AND ARROGANT SOVIET/NAZI LIARS.

my debt obligations. You know, Dima, IOU is also a form
of an indirect tax levied on my children). Therefore
I have a right to expect them to talk to me in a way
convenient to *me*, not to some jerk from Toronto.

{FUCK YOU. 
YOU LYING SHIT SOVIET VEYTSMAN.
FOR MY *WESTERN* TAX MONEY, I HAVE THE
RIGHT TO EXPECT YOU AND YOUR NASTY LITTLE SOVIETS TO SPEAK- IF ALLOWED TO-
IN
ANY WAY THAT IS CONVENIENT FOR *ME* AND THAT "JERK FROM TORONTO". JUST AS
WESTERNERS
ALLOW YOU THE HONOR TO EXIST IN N. AMERICA FOR THAT MATTER. AND DON'T
OFFER ME THE
DUBIOUS AND UNWANTED HONOR OF DUAL, SHIT CITIZENSHIP IN A BULLSHIT,
PRIMITIVE,
EX- SOVIET COUNTRY. THE SAME WAY RUSSIANS GENEROUSLY, AND THEY 
HULLICINATE, CLEVERLY, LIKE TO
THROW AT EVERYONE. IT IS NOT IN WESTERN INTERESTS.

 I agree that Polish, Hungarian, etc. speaking people have
the same right.

{MOST MAGNANIMOUS OF YOU. BEEN OUT WEST EH  SOVIET?

 The only thing that can be taken into
consideration is practicality.

{LIKE SOVIET "PRACTICALITY" AS REGARDS RUSSIFICATION?
HARDLY A GOOD THING FROM A WESTERN TAX PAYERS PROSPECTIVE.
EVEN WORSE FOR RUSSIAN PEOPLE, WEARY OF EMPIRE, BE IT RUSSIAN OR SOVIET
FORMS. 
MORE LOGICAL FOR THIS "PRACTICALITY" TO BE DETERMINED BY WESTERN CONCEPTS.
IT'S OUR MONEY. LIKE YOUR WESTERN SALARY AND VISA.

 Roughly speaking, are the
taxes gathered from a given ethnic group minus reasonable
overhead to the common needs sufficient to cover the
expenses of having specially trained officials.

{HUH? ANYONE ELSE OTHER THEN A SOVIET UNDERSTAND THAT 
IN THIS CONTEXT?

 It is
still to be determined in the case of, say, Ukrainian
Poles. If it is possible, I support their right to a special
status of their language. If not, some partial solution
could be found.

{HAVE TO FORWARD THIS TO A FEW FOREIGN FRIENDLIES TO TRANSLATE.

Anyway, the case of Russophones is clear.

{NO.

 They constitute
a half of the Ukrainian population and have the right
for this fact to be reflected in the legal system of their
(our!) country. I agree with Dima Pruss that Western Ukrainian
*were* more determined in their goals, and this caused
considerable shift from the balanced domestic policy.
However, they were too eager to Ukrainize everything
and everybody.

{NO.

 Therefore their efforts backfired. It seems
that now the Russophones begin to be more and more
determined to restore the balance.

{KREMLIN POLICY MAKERS DETERMINED TO SUBVERT  AND CONTROL THE INDEPENDENT
 NATIONS OF FORMER SOVIET EMPIRE. USING ALL METHODS, INCLUDING TROOPS.
READ WHAT HAS AND IS HAPPENING.

 The one thing these
Nationalists do well is uniting the Russophone population.

{ANTI-IMPERIALISTS ALWAYS CAUSE IMPERIALISTS TO 
UNITE. ASK IMPERIALISTS FROM BRITISH EMPIRE. NO CLINTON 
OR STROBE TALBOT TO HELP THEM AT THAT TIME.

>For those who advocate biligualism, two official languages, I point out
>that Russia (Federation) is a self-declared multi-national state.  Why is
>it that those who worry about the state of the Russian language in
Ukraine
>don't promote the idea of making Ukrainian an official language in
Russia?
>Are there appearances in the Russian Parlament where deputies
>(Ukrainians) use Ukrainian?  Does the state publish textbooks in
Ukrainian?
>How many Ukrainian schools are there in Russia supported by the state?
>

Dear Dr. Voronka:

I understand you are an American. Therefore it is not surprising
that you, like many your compatriots, are ignorant of the fact
that Ukraine is an independent state separate from Russia,
Estonia or Andorra. Please ask Max Pyziur, he will send you maps
of our country, gifs of our National Emblem, melody of our
National Anthem and portraits of our Presidents (we already have
had two of them, can you believe?) I hope you awareness of
international realities will improve.

{HOW WELL TRAVELED AND HOW MANY COPIES OF THE WALL STREET JOURNAL
DID YOU READ BEFORE THE IRON CURTAIN STARTED TO RUST?

Independence, among other things, means that our domestic
policy should not and would not depend on the things done
or not done by Russia in the course of *its* domestic
policy.

{INTERESTING FOR A FELLOW WHO SUCKED AND SWORE LOYALTY TO SOVIET SHIT
AND KISSED COMMUNIST ASS ALL HIS LIFE. TILL LATELY WAS A COMMUNIST.
COUPLE OF VISITS TO McDONALD'S, WATCH A FEW CARTOON SHOWS  ON SATURDAY
MORNING...
AND THEY START TO PONTIFICATE ON TAXES, MARKET CHOICES, AND THE
CONCEPTS OF INDEPENDENCE FOR THE FORMER SOVIET UKRAINE TO WESTERNERS.
THEY THINK BY USING A FEW VERY DIMLY UNDERSTOOD CONCEPTS AND PHRASES,
THEY CAN DECEIVE?
DON'T DRINK THE COKE - SNORT IT YOU FOOL!

Privately I would be glad if there will be more Ukrainian
schools in Russia, Canada or Andorra.

{WHY DO I SOMEHOW DOUBT THIS?

 However I am not
a citizen of these countries. And to say the truth I
lack your or Mr. Thurston's audacity to teach the
citizens of these countries how they should conduct
their internal affairs.

{GOT NOTHING TO TEACH WESTERN COUNTRIES LIKE CANADA. 
THEY CAN BUY THEIR OWN HAMBURGERS AND STEREO. 
AS FOR THE LESSER, SHIT SOVIET COUNTRIES...
THEY HAVEN'T BEEN DOING VERY WELL "CONDUCTING THEIR" BLOODY, STUPID,
GENOCIDAL,  VICIOUS, AND INCOMPETENT "INTERNAL AFFAIRS". 
I AUDACIOUSLY SAY.
GUESS THAT'S WHY THEY BEG FOR MONEY AND EVERYTHING ELSE ALL THE TIME.
GUESS THAT'S WHY YOU AND VLADIMIR SOROKIN ARE HERE TOO.
IN OUR UNIVERSITY SCHOOL SYSTEM. THANK YOU AGAIN BILL CLINTON.

 Or the Mr. Sereda's arrogance to
proclaim some, say, Canadian citizens the bitter enemies
of Canadian people. I hope the Canadian people will
determine their enemies and friends themselves. And we
detrmine ours.

(SHIT SOVIET- “THE MR. SEREDA”, DID NOT PROCLAIM THAT.
I HOPE ALL WESTERNERS REALIZE WHO THEIR ENEMIES ARE FOR
THEMSELVES AS WELL. KEEP TALKING STUPID.

Well, thanks once more, Dr. Voronka, for your advice.

{HE SHOULD CHARGE YOU FOR IT YOU SHIT SOVIET.

We appreciate your effort.

{BULLSHIT AGAIN. 
YOU JUST WANT OUR WESTERN MONEY, TECHNOLOGY, MARKETS, ECONOMICS, SCIENCE,
MARKETING, MEDICINE, FOOD, CONDOMS, CANDY BARS AND WHISKEY. 
NOT TO LEARN HOW TO BE PRODUCTIVE. 
NOT TO BE EFFICIENT. TO BE MORE LIKE US. TO EARN WHAT WE HAVE. 
AND TO  C - H - A - N - G - E  YOUR WAYS.
OR EVEN TO LEARN HOW TO USE WHAT WE GIVE YOU PROPERLY. 
DON’T USE THE CONDOMS FOR BALLONS AT SOVIET BIRTHDAY  PARTYS.

ALL THE ABOVE DIDN'T COME FROM JERKING OFF TO MARX AND READING ABOUT
SOCIALISM LIKE YOU DID.
IT CAME ABOUT FROM A WAY OF THOUGHT, PHILOSOPHY, ANALYSIS THAT IS VERY
ALIEN TO 
THOSE OF YOU FROM MARS.
IT IS OUR WAY. 
AND OUR WAY IS THE WESTERN WAY.
YOUR WAY IS THE SHIT SOVIET WAY.
 
AND YOU STILL LIKE TO ROLL AND WALLOW IN IT YOU PIG FUCKER.
YOU veytsman, EVIDENTLY EVEN GO SO FAR AS TO MAINLINE IT.
WITH A DIRTY NEEDLE STOLEN FROM A WESTERN JUNKIE.

THE REASON YOUR ECONOMY, LIKE YOUR HOSPITALS AND EVERY SINGLE RAT LIKE
ASPECT OF LIFE,
(IN THE SEWER YOU ONCE PROUDLY SALUTED WITH TEARS IN YOUR LITTLE PIG LIKE
EYES
AND CALLED THE SOVIET UNION.)
IS SO SCREWED UP BECAUSE YOU'RE DOING SOMETHING WRONG. ALL YOUR LIFE.
IT'S THE BAD HABIT OF BEING HABITUATED TO BEING HABITUALLY STUPID.

AND THE REASON YOU'RE DOING SOMETHING WRONG IS BECAUSE YOU ARE
FUCKED UP AND CAN'T THINK STRAIGHT.
A RATHER RHYTHMICALLY LOGICAL FLOW, ISN'T IT?

 It is even more impressive
due to the fact that you were severely handicapped by
the complete ignorance of the Ukrainian realities -
up to the fact that you are evidently not aware of the Ukrainian
independence.

Good luck

-Boris
Organization: Penn State University
Date: Mon, 3 Oct 1994 19:34:33 EDT
From: Boris A. Veytsman <[email-masked]>
Message-ID: <[email-masked]>

{"WHEN YE soviets PULL YOUR HEADS AND LITTLE PENISES OUT OF EACH OTHERS
ASSES, 
YOU WILL FEEL THE TRUTH! 
YEA! YE WILL STUMBLE ABOUT AND CRY OUT STUPIDLY AND SAY UNTO OTHER
STUMBLING
soviets - GODDAMN! THE WESTERNERS ARE RIGHT! IT'S BETTER THIS WAY!
YEA! YE WILL SEE THE LIGHT!
AND THE LIGHT WILL ALWAYS BE WITH YOU."

                    ALEX THURSTON- FROM HIS SERMON TO THE SHIT soviets

_   _
                            .oooO  / ) ( \  Oooo.
                            (   ) / (  )  \ (   )
     __^__                   \ ( (   ) (   ) ) /                          
                                              __^__
    ( ___
)-------------------\_).oooO-Oooo.(_/-------------------------------------
-------( ___ )
     | / | `Only a dumb beast, like a boar can have Boris Veytsman       
| \ |
     | / | in the arse; a man would fear that intestinal parasites        
      | \ |
     |___| might devour his penis.'' - Jean Paul Marat, 1743--1793       
|___|
   
(_____)-------------------------------------------------------------------
-------------------(_____)

==========================================================================
======

From husc-news.harvard.edu!das-news.harvard.edu!cantaloupe.srv.cs.cmu.edu!nntp.club.cc.cmu.edu! newsfeed.pitt.edu!godot.cc.duq.edu!news.duke.edu!convex!darwin.sura.net!nih-csl!pruss Tue Jul 12 15:00:28 EDT 1994
Article: 5158 of soc.culture.ukrainian
Relay-Version: VMS News - V6.0-3 14/03/90 VAX/VMS V5.5; site hulaw1.harvard.edu
Path: husc-news.harvard.edu!das-news.harvard.edu!cantaloupe.srv.cs.cmu.edu!nntp.club.cc.cmu.edu!
 newsfeed.pitt.edu!godot.cc.duq.edu!news.duke.edu!convex!darwin.sura.net!nih-csl!pruss
Newsgroups: soc.culture.ukrainian
Subject: Re: Ukrainian President; 
Message-ID: <[email-masked]>
From: [email-masked] (dmitry pruss)
Date: Tue, 12 Jul 1994 17:40:33 GMT
Sender: [email-masked] (AMDS Postmaster)
References: <[email-masked]> <[email-masked]> <[email-masked]>
Organization: National Institutes of Health, Bethesda, MD, 20892
Lines: 26
Status: RO

In article <[email-masked]> [email-masked] writes:
>In article <[email-masked]>, Boris A. Veytsman <[email-masked]> writes:
>> As
>> one voters said in an interview, "With Kuchma there
>> will be no famine, with Kravchuk there will be no
>> war. I will vote for Kravchuk". 
>
>Is it clear the war with whom he implied? I mean different
>people have different "plausible opponents".

Don't be silly - there's only one party which is armed and ready to attack,
which sent militias abroad to fight the Russophiles and fought indeed, with
casualties and citations. It's UNA/UNSO.

There's only one side which sends busloads of its supporters to intimidate
population of the neighboring provinces - it's Ukraine's West. 
There's only one side which is so much against Kuchma that it considers
everything from civil disobedience to terrorism - it's Ukrainian
isolationsim. 

Everyone has opponents indeed, but not everyone has well-organized maniacs
among them. Everyone wants freedom for oneself, but not everyone is
determined to force one's ways on others.

		D